<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="APP de Pastoral Presbiteral">
    <meta name="author" content="Francisco Campos">

    <title>Ultreya Regional de Solteros</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">
    <link href="./css/estilos.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="floating-labels.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet"> 
  </head>

  <body style="font-family: 'Quicksand', sans-serif;">

    <div class="container">

      <div class="row">
        <div class="col-md-6 offset-md-3 col-sm-12">
         
          <div class="card">
          
            <div class="text-center mb-4 mt-3">

                <h1 class="h3 mb-3 font-weight-normal" style="color: #fff;">Ultreya Regional de Solteros </h1>
             

                <a onclick="redirec();"> <img class="mb-4 " src="./img/mcc.png" alt="" width="92" height="92"></a>

                <p>
                  Vayan por todo el mundo y prediquen el Evangelio <br>
                   <b>Marcos 16, 9-15.</b>
                </p>

              <hr>
              <p>Sistema Cerrado!</p>
              <p class="mt-5 mb-3  text-center" style="color: #fff;">&copy; Francisco Campos 2019</p>

            </div>


            
          </div>
            
         

            
        </div>
        </div>
    </div>

    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

    <script src="js/app.js"></script>
  </body>
</html>




